<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:settings="http://schemas.android.com/apk/res-auto">
    <com.android.settingslib.miuisettings.preference.Preference android:title="@string/system_app_settings" android:key="system_app_settings" android:fragment="com.android.settings.applications.SystemAppSettings" />
    <com.android.settingslib.miuisettings.preference.Preference android:title="@string/applications_settings" android:key="applications_settings" android:fragment="com.android.settings.applications.ApplicationsContainer" />
    <com.android.settingslib.miuisettings.preference.Preference android:title="@string/xspace" android:key="xspace" settings:controller="com.android.settings.applications.XSpaceSettingsController">
        <intent android:targetPackage="com.miui.securitycore" android:targetClass="com.miui.xspace.ui.activity.XSpaceSettingActivity" />
    </com.android.settingslib.miuisettings.preference.Preference>
    <com.android.settingslib.miuisettings.preference.Preference android:title="@string/permission_manager" android:key="permission_manager" android:fragment="com.android.settings.permcenter.PermissonManagerContainer" settings:controller="com.android.settings.applications.PermissionManagerController">
        <intent android:action="miui.intent.action.LICENSE_MANAGER" />
    </com.android.settingslib.miuisettings.preference.Preference>
    <com.android.settingslib.miuisettings.preference.Preference android:title="@string/application_lock_name" android:key="application_lock" settings:controller="com.android.settings.applications.ApplicationLockController">
        <intent android:action="com.miui.securitycenter.action.TRANSITION" />
    </com.android.settingslib.miuisettings.preference.Preference>
</PreferenceScreen>